package com.wms.constants.enums;

/**
 * 任务类型枚举
 */
public enum TaskType {
    IN(1, "入库"),
    OUT(2, "出库"),
    INVENTORY(10, "盘点"),
    MOVE(9, "移库");

    private final Integer code;

    private final String value;

    TaskType(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
